/* FEGold Menu */

a.aSmall{
	background-color:#FFFFFF;
	height: 30px; 
	width: 72px; 
	float: right;
	color:#b32519;
	font-size: 18px;
	font-family:Nebraska, "Trebuchet MS";
	text-align:center;
	text-decoration:none;
	line-height:30px;
}
a.aSmall:hover{
	background-image:url(images_header/red_but_small.jpg);
	height: 30px; 
	width: 72px; 
	float: right;
	color:#ffffff;
	font-size: 18px;
	font-family:Nebraska, "Trebuchet MS";
	text-align:center;
	text-decoration:none;
	line-height:30px;
}

a.aLarge{
	background-color:#FFFFFF;
	height: 30px; 
	width: 96px; 
	float: right;
	color:#b32519;
	font-size: 18px;
	font-family:Nebraska, "Trebuchet MS";
	text-align:center;
	text-decoration:none;
	line-height:30px;
}
a.aLarge:hover{
	background-image:url(images_header/red_but_large.jpg);
	height: 30px; 
	width: 96px; 
	float: right;
	color:#ffffff;
	font-size: 18px;
	font-family:Nebraska, "Trebuchet MS";
	text-align:center;
	text-decoration:none;
	line-height:30px;
}

a.aMenu{
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

a.aMenu:hover{
	background-color: #ffffff;
	text-decoration: none;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

a.aSubMenu{
	color: #fff;
	font-size: 11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.aSubMenu:hover{
	background-color: #ffffff;
	color: #fff;
	text-decoration: none;
}

.tdMenu{
	min-height: 20px;
	height: 20px;
}

/* block styles and lists */

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	color: #fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	z-index: 2000;
}

#nav a {
	display: block;
	text-align: right;
	width: auto;
}

#nav li { /* all list items */
	float: right;
	width: auto; /* width needed or else Opera goes nuts */
	background-color: #ffffff;
	z-index: 2000;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background-color: #ffffff;
	color: #ffffff;
	min-width: 120px;
	margin-top: 33px;
	text-indent: 5px;
	line-height: 20px;
	z-index: 2000;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	color: #fff;
}

#nav li:hover, #nav li.sfhover {
	background: #ffffff;
}
